强大的RokSprocket模块-Rockettheme出品

Joomla 2.5和3.x的突破性的扩展设计,让您自己设定各种内容展示形式,其功能强大到令人难以置信的程度。

为内容过滤功能和强大的布局模式提供完善的喧嚣,joomla的多种内容来源(标准文章 、K2等 )都能进行展示,这就是一个从开始到结束都功能强大且用户友好的体验。

要求

RokSprocket正常运行需要如下要求:

  • Joomla 2.5.X或3.X,确保您使用的是最新版本,(Joomla2.5以前的不支持)
  • 兼容的浏览器:火狐,Chrome,Safari浏览器,IE8 +

注意:Internet Explorer 7和更早的版本不能支持此模块

主要特点

  • 多布局选项:特色文章,标签,列表,马赛克,标题和条
  • 8支持的内容提供商:的Joomla,K2 Seblod,EasyBlog,内容生成器,操作简单,FieldsAttach,与动物园
  • 先进的累计过滤器:具体和动态过滤器
  • 先进的排序规则:自动,手动,混合或随机
  • 个人物品陈列和配置
  • 内嵌的文章预览
  • 内嵌文章详细介绍和编辑
  • RokGallery /媒体管理支持
  • 动态设置/配置
  • 模块的简

如何安装

安装RokSprocket需要几分钟而已。

你需要做的第一件事就是下载 RokSprocket的最新版本。 你将下载包中包含的一切让RokSprocket启动和运行,这是与Joomla 2.5和Joomla 3.x的兼容两种 它并不需要被压缩。

一旦你已经下载的软件包,进入的Joomla管理员和:

从的Joomla 2.5和3.x:

  • 从顶部的菜单中选择: Extensions -> Extension Manager -> Install
  • 点击上传文件包选择文件按钮
  • 选择roksprocket.zip从您的本地驱动器只是下载。
  • 点击上传和安装按钮。

注:有关安装扩展的更多信息,请访问我们的详细的扩展安装指南位于这里 。

如果一切工作正常,你会得到一个通知,表示为多。 您可以创建并导航到配置模块: Extensions -> Module Manager -> New -> RokSprocket 。

注:RocketTheme包要求您先卸载它们来更新或增加新的相关扩展。 你可以简单地安装和包将确定是否需要更新您目前安装RocketTheme扩展。

Joomlass.com六艺网络 提供全面的Joomla建站技术支持服务